
body {
    font-family: "Palatino",serif;
    background: white;
    counter-reset: section subsection subsubsection figcounter;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
    max-width: 35em;
    padding-top: 0.5em;
}

@media screen and (min-width: 720px) {
    html { background: #ddd; }
    body { padding: 1em 5em; box-shadow: 3px 3px 9px rgba(0,0,0,0.3); }
}

.rm { font-family: roman; }
.sc { font-variant: small-caps; }
.bad { color: red; }
/* .verb ... */

div.table, div.figure { border: solid 1px; margin: 10px; padding: 5px; }

div.abstract { margin: 0 2em; /*font-size: small; background-color: #eee;*/ }
div.abstract h2, div.author, div.date, h1, .center { text-align: center; }
/*pre.verbatim { background-color: #eee; }*/

.bibliography dl { margin-left: 1em; }

table.tabular { border-collapse: collapse; border: solid 1px; }
table.tabular td { border: solid 1px; padding: 2px; }

cite { color: #00f; }

.target { font-size: small; color: #666; }
span.float { display: none; }
:hover > span.float, :target > span.float { display: inline; }
.float { float: right; }
[id]:hover, :target { background: #ffa; }

p,li { line-height: 120%; }
li { margin-top: 1ex; margin-bottom: 1ex; }

h2.section:before {
    content: counter(section) "   ";
    counter-increment: section;
}
h2.section {
    counter-reset: subsection;
}

h3.subsection:before {
    content: counter(section) "." counter(subsection) "   ";
    counter-increment: subsection;
}
h3.subsection {
    counter-reset: subsubsection;
}

h4.subsubsection:before {
    content: counter(section) "." counter(subsection) "." counter(subsubsection) " ";
    counter-increment: subsubsection;
}

div.figure {
    counter-increment: figcounter;
}
/* div.figure div.caption { border-top: 1px solid black; } */
div.figure div.caption:before {
    content: "Figure " counter(figcounter) ": ";
}

/* CSS3, not supported in my browers /TH 2011-11-25
a.ref:before { content: target-counter(attr(href),figcounter); }
*/

.mbox { white-space: nowrap; }

img { max-width: 100%; }

.footnote { font-size: small; }
div.date .footnote { display: block; }
